@charset "utf-8";
/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0;}
body {background:#fff;font-family:"Microsoft YaHei",\5fae\8f6f\96c5\9ed1,arial,\5b8b\4f53;}
a,a:hover{color:#333;}
/* function */

.clear { clear:both;}

.section {clear: both;min-height: 150px;}
.outer {padding: 20px 0;width: 100%;}
.outer .anchor {position:absolute; margin:-60px 0 0 0;}
.inner{ margin:0 auto;width:960px; position:relative;}
.inner h3 {position:absolute; width:276px; height:60px; top:-50px; left:50%; margin-left:-138px; background:url(../images/sprite_01.png) no-repeat; color:#3b3b3b;}
.inner h3 span {margin-left:100px; line-height:52px; font-size:28px; }
.inner h4 {color:#fff; font-size:26px; height:50px; margin:30px 0; clear:both; text-align:center; font-weight:100;}

.pull-left {float:left;}
.pull-right {float:right;}
.text-center {text-align:center;}

.webdings  {font-family:webdings;}
.wingdings {font-family:wingdings;}

.btn-gold {display:inline-block; width:210px; height:50px; line-height:50px; font-size:20px; background:url(../images/btn_gold_bg.png) no-repeat; color:#7d4100;}
.btn-gold:hover {opacity:0.8;}

.btn-blue {display:inline-block; width:150px; height:40px; line-height:40px; font-size:18px; background:#15589f; color:#fff; border-radius:3px; margin:10px;}
.btn-blue:hover {opacity:0.8; color:#F2F9FB;}

/*header*/
#header {background:#3b3b3b; color: #fff;height:54px;position: fixed;left: 0;top:0px;width: 100%; z-index: 100; overflow:hidden;}
#page-nav{ float:left; height:54px;}
	#page-nav li {float:left; text-align:center; font-size:14px; line-height:54px;}
	#page-nav li#hd-logo{margin-right:96px;}
	#page-nav li#hd-logo img {}
	#page-nav li#hd-logo a { padding: 0;}
	#page-nav li#hd-logo a:hover { background: none; padding: 0;}

	#page-nav li a{ display:block; color:#eee; height:54px; padding:0 13px;}
	#page-nav .nav-item {margin:11px 0 12px; font-size:18px; font-weight:bold;}
	@media screen and (-webkit-min-device-pixel-ratio:0) { #page-nav .nav-item {margin:12px 0; font-size:18px; font-weight:bold;}  }
	#page-nav span { font-size:14px; margin:11px 0; display:block; color:#666; font-weight:normal;}
	#page-nav li a.active,#page-nav li a:hover {background:#15589f;}

#HdBanner {background:#f9f9f9 url(../images/banner_bg.png) no-repeat center; padding:70px 0 50px 0;}
	#HdBanner p {margin:20px 0; text-indent:2em; font-size:16px; line-height:180%;}

/** 图片部分 */
* {margin:0;}
.k_bigimg {height:380px;overflow:hidden;position:relative;margin:0 auto;}
	.k_bigimg ul {width:100%;height:360px;position:relative;overflow:hidden;z-index:9;}
	.k_bigimg li {width:100%;height:360px;position:absolute;left:0;top:0;display:none;}
	.k_bigimg li img {display:block;width:960px;height:360px;}
/** 循环小点 */
.k_num {height:16px;text-align:center;position:absolute;left:50%;top:372px; width:200px;z-index:16; margin-left:-80px;}
	.k_num span {display:inline-block;width:26px;height:6px;overflow:hidden;background-color:#45474a;margin-right:5px; text-indent:-80px;}
	.k_num .k_current {background-color:#15589f;}
/** 左右方向 */
.k_btn {height:0px;line-height:0px;position:relative;z-index:16;}
	.k_btn a {position:absolute;top:120px;display:none;background:url(../images/banner_arrow.png) no-repeat left center;width:45px;height:100px;}
	.k_btn a.k_prev {left:10px;}
	.k_btn a.k_next {right:10px; background-position:right center;}

#Guest {background:#fff;}
	#Guest .inner {padding:20px 0 50px 0;}
	#Guest h3 {background-position:0 -935px;}
	#Guest h3 span { color: #fff; }
	#Guest ul {/*margin:0 -10px;*/ display:table; }
	#Guest ul.k_jb_list {width: 1000px; margin: 20px auto 0; padding: 0}
	#Guest ul li {margin:5px; float:left;}
	#Guest .k_jb_dl { width: 1000px;height: 180px;margin:10px 0 10px 100px;}
		#Guest .k_jb_dl dt { float: left; margin-right: 30px;width:150px;}
		#Guest .k_jb_dl dd { color: #333;float:left;width:700px;}
		#Guest .k_jb_dl dd.k_pos_tit {font-size: 20px;height: 40px;line-height: 40px;}
		#Guest .k_jb_dl dd.k_pos_txt {font-size:14px;line-height:22px;}
		#Guest .k_jb_dl dd.k_pos_tit a{color: #333}
		#Guest .k_jb_dl dd.k_pos_txt a{color: #333}
		#Guest .k_tips{font-size:35px; height:50px; line-height:50px; text-align:center; color:#a3adaf; float:none;}

#Lecture {background:url(../images/g_bg.png) left top;}
	#Lecture .inner {padding:20px 0 50px 0;}
	#Lecture h3 span { color: #fff; }
	#Lecture ul {/*margin:0 -10px;*/ display:table; }
	#Lecture ul.k_jb_list {width: 1000px; margin: 20px auto 0; padding: 0}
	#Lecture ul li {margin:5px; float:left;}
	#Lecture .k_jb_dl { width: 1000px;height: 180px;margin:10px 0 10px 100px;}
		#Lecture .k_jb_dl dt { float: left; margin-right: 30px;width:150px;}
		#Lecture .k_jb_dl dd { color: #a3adaf;float:left;width:700px;}
		#Lecture .k_jb_dl dd.k_pos_tit {font-size: 20px;height: 40px;line-height: 40px;}
		#Lecture .k_jb_dl dd.k_pos_txt {font-size:14px;line-height:22px;}
		#Lecture .k_jb_dl dd.k_pos_tit a{color: #a3adaf}
		#Lecture .k_jb_dl dd.k_pos_txt a{color: #a3adaf}
		#Lecture .k_tips{font-size:35px; height:50px; line-height:50px; text-align:center; color:#a3adaf; float:none;}



#Schedule {background:#15589f;}
	#Schedule .inner {padding:30px 0;}
	#Schedule h3 {background-position:0 -71px; color: #15589f}
	#Schedule .clear {padding:10px 20px; width:960px; display:table; position: relative;}
	#Schedule h5 { font-size: 16px; font-weight: 700;}
	#Schedule .s_tit {font-size: 18px;color: #13a8ee;text-align: center;}
	#Schedule .s_table {margin:30px auto 50px;}
	#Schedule table {border-collapse:collapse; border:1px solid #545253; margin: 0 auto; background: #23282b}
				#Schedule table  th,#Schedule table  td{border:1px solid #545253; padding: 15px 12px;text-align: center; font-size: 14px; color: #a3adaf;}





#Signup {background:#15589f;}
#Signup .inner {padding:60px 0; display:table;}
	#Signup h3 {background-position:0 -140px;}
	#Signup dl {width:425px; text-align:center; background: url(../images/vip_bg.png) no-repeat center 70px;}
		#Signup dt {padding:20px 0px; background:#ffd987; color:#7d4100; font-size:28px; font-weight: bold;}
		#Signup dd { margin:0 auto; width: 411px; height:260px; padding:10px 0;font-size:14px; line-height:24px; box-shadow:0px 2px 0px rgba(0,0,0,0.02); background: #fff; border-top-left-radius:0em;border-top-right-radius:0em;border-bottom-right-radius:10px;border-bottom-left-radius:10px; z-index: -10;}
	#Signup li,
	#Signup p {margin:10px 20px;text-align:left; color:#666;}
	#Signup li{ margin:0;}
	#Signup ol {margin:10px;}
	#Signup li {width:50%; float:left;}
		#Signup li .num {margin:0 10px; padding:0 5px; background:#b5b5b5; color:#fff; display:inline-block; line-height:18px; border-radius:50%;}
	#Signup .price {margin:0px auto; padding-top:10px; width:280px; height:90px; clear:both; color:#b5b5b5;}
		#Signup .price i {display:table; margin:10px auto; font-size:16px; color:#fff; padding:2px 10px;}
		#Signup .price b {font-size:30px;}
			#Signup .price .pull-left i {background:#f16111;}
			#Signup .price .pull-right i {background:#b5b5b5;}
				#Signup .price div span {font-size:30px; padding:30px 0 0 25px; position:absolute;}


#Features {background:#15589f;}
	#Features .inner {padding:50px 0; height:180px;}
	#Features h3 {background-position:0 -210px;}
	#Features dl {width:230px; margin:0 5px; float:left;}
		#Features dt {background:#a1bcd9; color:#15589f; padding:8px 15px; font-size:18px; font-weight:bold;}
		#Features dd {background:#fff; color:#666; padding:8px 15px; font-size:14px; line-height:25px; height:100px; overflow:auto;}


#Sponsor {}
#Sponsor .inner {padding:50px 0;}
#Sponsor h3 {background-position:0 -280px; color:#fff;}
#Sponsor p {font-size:14px; line-height:25px; margin:15px 0;}

#Speaker {height:350px;}
#Speaker .inner {padding:50px 0; height:180px;}
#Speaker .inner h4 {color:#15589f; font-weight: 700}
#Speaker h3 {background-position:0 -350px;}
#Speaker h3 span { color: #fff;}
#Speaker p {font-size:14px; line-height:25px; margin:10px 0; color:#15589f;}


#Partners {}
#Partners .inner {padding:50px 0;}
#Partners h3 {background-position:0 -280px; color:#fff;}
#Partners dl {margin:20px 0; clear:both; border-bottom:1px solid #eee; box-shadow:0 2px 0 #f5f5f5;}
#Partners dt {background:#e1e1e1; padding:6px 10px; font-size:16px;}
#Partners ul {display:table; padding:10px 0px;}
#Partners li {width:80px; height:40px; margin:10px 8px; float:left;}
#Partners li img {width:100%; height:100%;}


#Maps {background:#15589f;}
#Maps .inner {padding:50px 0; background:url(../images/maps.png) no-repeat right center;}
#Maps h3 {background-position:0 -420px;}
#Maps .cont {width:500px; height:300px; overflow:auto; background:#fff; padding:20px; line-height:180%;}
#Maps .cont h4 {text-align:left; color:#15589f; height:20px; margin:40px 0 10px 0; font-size:18px;}


#Contact {}
#Contact .inner {padding:50px 0; height:230px;}
#Contact h3 {background-position:0 -490px; color:#fff;}
#Contact .clear {margin:20px -20px;}
#Contact .clear div {width:275px; height:205px; margin:0 20px; float:left; border:9px solid #f9f9f9;}
#Contact .clear div p {margin:-10px auto; text-align:center; font-size:16px;}
#Contact .clear div ul {margin-top:40px;}
#Contact .clear div li {margin:20px 0 0 30px; font-size:14px;}
#Contact .clear div .qr_code {display:block; width:276px; height:140px; margin:20px auto; background:url(../images/sprite_01.png) no-repeat left -726px;}
#Contact .clear div .qr_code_weibo {background-position: left -570px;}

#Introduction {background:#15589f; height: 366px;}
#Introduction .inner { color: #fff;padding: 20px 0 50px;}
#Introduction .jieshao { float: left; width: 100%;}
	.jieshao h5 {font-size: 18px; height: 25px; font-weight: 700; padding-left: 22px; background: url(../images/jieshao_title.jpg) no-repeat 0 2px;}
	.jieshao p { margin-top: 20px; line-height: 24px;}
#Introduction .shequ { float: right; width: 280px;}
	.shequ h5 {font-size: 18px; height: 25px;font-weight: 700; padding-left: 25px; background: url(../images/shequ_title.jpg) no-repeat 0 2px;}
	.lb { width: 280px; height: 220px; margin:25px auto; position: relative; overflow:hidden; margin-bottom: 15px; }
		.lb .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; left: 15px; zoom:1; z-index:3 }
		.lb .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "Î¢ÈíÑÅºÚ", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
		.lb .num li.on { background: #FF7700; }

		.lb .prev,
		.lb .next { display: none; width: 40px; height: 100px; background: url(../images/btn.png) no-repeat; position: absolute; top: 115px;}
		.lb .prev { left: 0; }
		.lb .next { right: 0; background-position: right }
		.lb li { position:relative;}
		.lb li a.list { position:absolute; width:50px; height:50px; left:0; top:0px;}

#csdn_pub_footer {background-color:#333333;}
#csdn_pub_footer .pub_footerall {border:none;margin:0;}
#csdn_pub_footer a,#csdn_pub_footer dd {color:#fff;}
#csdn_pub_header .nav_top_2011,#csdn_pub_header {background-color:#ffffff;}
#csdn_pub_header .nav_top_2011 ul li a:link, #csdn_pub_header .nav_top_2011 ul li a:visited {color:#333;}



.pr {position: relative;}
.k_banner_v2 {height: 378px; padding: 53px 0 0;}
.m960 {margin: 0 auto;width: 960px;}
.k_banner_tu_v2 {height: 391px;width: 100%;}
.k_banner_tu_v2 ul {height: 391px;overflow: hidden;width: 100%;z-index: 3;}
.k_banner_tu_v2 li {height: 378px;left: 0;opacity: 0;position: absolute;top: 0;width: 100%;}
.k_banner_tu_v2 li div {background-color: #FF0000;height: 378px;}
.k_banner_tu_v2 li img {display: block;height: 378px;width: 960px;}
.k_num_v2 {bottom: -25px;height: 25px;left: 0;position: absolute;text-align: center;width: 100%;z-index: 6;}
.k_num_v2 span {cursor: pointer;display:inline-block;width:26px;height:6px;overflow:hidden;background-color:#fff;margin-right:5px; text-indent:-80px;}
.k_num_v2 .k_current_v2 {background-color:#fbcc54;}
.k_btn {z-index: 5;}
.k_btn a {display: inline-block;height: 43px;position: absolute;text-decoration: none;top: -236px;width: 24px; }
.k_btn .k_prev {background: url("../images/banner_l.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);left: 0;}
.k_btn .k_next {background: url("../images/banner_r.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);right: 0;}
.bss-header-login {float: right;}
a.k_login_v2 {background: url("img/icon_login.jpg") no-repeat scroll 0 -2px rgba(0, 0, 0, 0);color: #FFFFFF;float: right;font-size: 14px;margin-top: 30px;padding-left: 23px;}
a.k_login_v2:hover {background: url("img/icon_login.jpg") no-repeat scroll 0 -2px rgba(0, 0, 0, 0);text-decoration: underline;}


.k_jb_list {overflow: hidden;padding: 35px 0 20px 10px;width: 960px;}
	.k_jb_list li {cursor: pointer;float: left;height: 126px;margin: 0 2px 2px 0;overflow: hidden;position: relative;width: 126px;}
		.k_jb_list li a:hover {text-decoration: none;}
		.k_jb_list li div {display: none;height: 126px;left: 0;position: absolute;top: 0;width: 126px;z-index: 6;}
			.k_jb_list li div var {background-color: #8fc320;display: block;font-style: normal;height: 126px;left: 0;/*opacity: 0.5;*/position: absolute;top: 0;width: 126px;z-index: 7;border-radius: 50%;}
		.k_jb_list li p {color: #FFFFFF;cursor: pointer;font-family: Microsoft Yahei;left: 20px;line-height: 18px;padding: 17px 3px 0;position: absolute;top: 0;word-break: break-all;word-wrap: break-word;z-index: 9;text-align: center;width: 80px;margin: 0 auto;display: block;}
			.k_jb_list li p b {color: #FFFFFF;display: block;height: 28px;line-height: 28px;}
			.k_jb_list li img {display: block;height: 126px;width: 126px;border-radius: 50%;}
